/**
Main stylesheet for TouchPro by www.SooperThemes.com
Author: Jurriaan Roelofs

TABLE OF CONTENTS:
0. Variables and Mixins
1. Typography
2. Layout styling
3. Styling per region
4. Form styling
5. Drupal Elements
6. Drupal Modules
7. Block Skins

*/
*[class|="grid"],
.block {
  padding: 0;
}

/**
 * [ 1 ] TYPOGRAPHY
 */
body {
  color: #595959;
  font: 15px/1.7em arial, helvetica, verdana, sans;
}

.site-name {
  font-size: 40px;
}

h1, h2, h3, h4, h5, h6 {
  color: #595959;
  font-weight: normal;
}

h1 {
  font-size: 27px;
  line-height: 35px;
}

h2 {
  font-size: 27px;
  line-height: 35px;
}

h3,
nav li,
legend,
.mission,
.slogan,
.views-field-title {
  font-weight: bold;
  font-size: 14px;
  line-height: 1.3em;
}

h4 {
  font-size: 13px;
  font-weight: bold;
  line-height: 1.3em;
}

h5 {
  font-weight: 13px;
  text-transform: uppercase;
  line-height: 1.3em;
}

h6 {
  font-weight: 13px;
  line-height: 1.3em;
}

ul, ol {
  margin: 0;
  padding: 0;
}

.content ul {
  margin: 0 0 0 15px;
}

.content ol {
  margin: 0 0 0 20px;
}

.content p,
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6,
.content code, .content pre,
.content ul, .content ol {
  margin-bottom: 10px;
  margin-top: 0;
}

/**
 * [ 2 ] LAYOUT STYLING
 */
body {
  background: #FFFFFF;
  color: #454545;
}
body a {
  color: #004d7d;
}

.header {
	background-color: #0F0F0F;
}

.header-inner {
	background-color: #0F0F0F;
	width: 1165px;
	margin: 0 auto;
}

.region-footer {
  background-color: #1e1e1e;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #262626), color-stop(100%, #151515));
  background-image: -webkit-linear-gradient(#262626, #151515);
  background-image: -moz-linear-gradient(#262626, #151515);
  background-image: -o-linear-gradient(#262626, #151515);
  background-image: -ms-linear-gradient(#262626, #151515);
  background-image: linear-gradient(#262626, #151515);
  -pie-background: linear-gradient(#262626, #151515);
  -moz-box-shadow: rgba(255, 255, 255, 0.3) 0 0 0 1px inset;
  -webkit-box-shadow: rgba(255, 255, 255, 0.3) 0 0 0 1px inset;
  -o-box-shadow: rgba(255, 255, 255, 0.3) 0 0 0 1px inset;
  box-shadow: rgba(255, 255, 255, 0.3) 0 0 0 1px inset;
  border: 1px solid #000;
  color: #ebebeb;
  text-shadow: black 1px 1px 1px;
  filter: dropshadow(color=#333333, offX=1, offY=2);
  min-width: 1px;
}
#block-block-37 {
	float: right;
	width: 60px;
}
#block-block-37 img {
	margin-top: 6px;
}
#block-block-38 {
	width: 70px;
}
.masthead a,
.region-footer a {
  color: #ebebeb;
}
.masthead a,
.region-footer a {
  text-decoration: none;
}

.not-front .masthead {
	margin-bottom: 20px;
}

/**
 * [ 3 ] STYLING PER REGION
 */
/**
 * Header and navigation
 */
#block-menu-menu-top-menu {
	float: left;
	margin-top: 14px;
 }
 #block-menu-menu-top-menu ul {
	float: right;
 }
 #block-menu-menu-top-menu ul li {
	display: block;
    float: left;
    margin: 0 0 0 20px;
 }
 #block-menu-menu-top-menu a  {
	 color: #dbdbdb;
	 font-weight: normal;
	 text-decoration: none;
	 font-size: 12px;
	 text-transform: uppercase;
 }
  #block-menu-menu-top-menu a:hover  {
	 color: #fb921c;
 }
 #block-addtoany-addtoany-button {
	 margin-top: 6px;
	 width: 200px;
	 float: right;
 }
.masthead {
  border-bottom: 1px solid #ccc;
  z-index: 2;
  position: relative;
  display: block;
}
.masthead .mast {
  z-index: 2;
  position: relative;
}
.masthead .mast .block {
	padding: 0;
}
.masthead .mast:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
* html .masthead .mast {
  height: 1%;
}
*:first-child + html .masthead .mast {
  min-height: 1%;
}
.masthead .logo-container {
  float: left;
  position: relative;
  top: 10px;
}
.masthead nav.primary-menu {
  position: relative;
  z-index: 100;
}
.masthead nav.primary-menu ul {
    float: right;
    position: relative;
    z-index: 100;
}
@media screen and (max-width:480px) {
  .masthead nav.primary-menu ul {
    clear: both;
  }
}
.masthead nav.primary-menu ul li {
  float: left;
  margin: 0;
  position: relative;
  width: 97px;
  font-size: 12px;
  line-height: 1.3em;
    
}
.masthead nav.primary-menu ul li #top-first {
	background-color: #D3D4D6;
	display:block;
	height: 88px;
}
@media screen and (max-width:480px) {
  .masthead nav.primary-menu ul li {
    width: 108px;
    margin-left: 0;
    margin-right: 20px;
  }
}
.masthead nav.primary-menu ul li a {
  position: relative;
  padding: 50px 4px 0 7px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fb921c), color-stop(100%, 	#e67c00));
  background-image: -webkit-linear-gradient(#fb921c, #e67c00);
  background-image: -moz-linear-gradient(#fb921c, #e67c00);
  background-image: -o-linear-gradient(#fb921c, #e67c00);
  background-image: -ms-linear-gradient(#fb921c, #e67c00);
  background-image: linear-gradient(#fb921c, #e67c00);
  border-right: 1px solid #999;
  color: #ebebeb;
  min-width: 1px;
  text-transform: uppercase;
  display:block;
  height: 88px;
}
.masthead nav.primary-menu ul li a a, .masthead nav.primary-menu ul li span a {
  color: #ebebeb;
}
.masthead nav.primary-menu ul li a:hover, .masthead nav.primary-menu ul li a:focus, .masthead nav.primary-menu ul li span:hover, .masthead nav.primary-menu ul li span:focus, .masthead nav.primary-menu ul li span.active {
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #8A8B8F), color-stop(100%,rgba(195, 194, 194, 1)#b9b9b9));
  background-image: -webkit-linear-gradient(#8A8B8F, #4C4C4E);
  background-image: -moz-linear-gradient(#8A8B8F, #4C4C4E);
  background-image: -o-linear-gradient(#8A8B8F, #4C4C4E);
  background-image: -ms-linear-gradient(#8A8B8F, #4C4C4E);
  background-image: linear-gradient(#8A8B8F, #4C4C4E);
}
.masthead nav.primary-menu ul li a.active {
}
.masthead nav.primary-menu ul li ul {
  position: absolute;
  left: -99999em;
  top: auto;
  padding: 0;
  margin: 0;
  float: none;

}
.masthead nav.primary-menu ul li ul li {
  margin: 0;
}
.masthead nav.primary-menu ul li ul li a, .masthead nav.primary-menu ul li ul li span {
  font-size: 12px;
  line-height: 1.3em;
  height: 20px;
  z-index: 100;
}
.masthead nav.primary-menu ul li ul li a:hover, .masthead nav.primary-menu ul li ul li a:focus, .masthead nav.primary-menu ul li ul li a.active, .masthead nav.primary-menu ul li ul li span:hover, .masthead nav.primary-menu ul li ul li span:focus, .masthead nav.primary-menu ul li ul li span.active {
  border-top: 0;
}
.masthead nav.primary-menu ul li:hover ul, .masthead nav.primary-menu ul li:focus ul {
  left: auto;
}
#secondary-menu { display: none; }

/**
 * Main
 */
#page {
 /* margin-top: 30px;*/
}

#page h2.block-title,
#page h1.node-title,
h1.page-title,
.comment h3 {
    color: #000000;
    margin-bottom: 0;
    min-width: 1px;
}
#page h2.block-title a,
#page h1.node-title a,
h1.page-title a,
.comment h3 a {
  color: #000000;
}
#page h2.block-title a,
#page h1.node-title a,
h1.page-title a,
.comment h3 a {
  text-decoration: none;
  display: block;
}

#page h2.block-title,
#page h1.node-title a,
h1.page-title {
  font-family: arial, helvetica, verdana, sans;
  padding: 11px 18px 12px 18px;
  min-height: 37px;
  position: relative;
}

#page h1.node-title a {
  padding: 11px 75px 12px 18px;
  min-height: 37px;
}

ul.primary {
  margin: 0 20px 0 10px;
  border-bottom: 0;
}
ul.primary li a {
  border-color: #444 #444 transparent #444;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
}

.post-icon, .content-column .node header .post-icon, .region-featured .block header .post-icon {
  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  height: 60px;
  background-color: #004d7d;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #084d78), color-stop(100%, #012941));
  background-image: -webkit-linear-gradient(#084d78, #012941);
  background-image: -moz-linear-gradient(#084d78, #012941);
  background-image: -o-linear-gradient(#084d78, #012941);
  background-image: -ms-linear-gradient(#084d78, #012941);
  background-image: linear-gradient(#084d78, #012941);
  -pie-background: linear-gradient(#084d78, #012941);
  color: #ebebeb;
  text-shadow: black 1px 1px 1px;
  -moz-box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  -webkit-box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  -o-box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  border: 1px solid #000;
}

.content-column .node {
  margin-bottom: 40px;
}
.content-column .node header {
  position: relative;
}
.content-column .node header .post-icon a, .content-column .node header .post-icon a, .content-column .node .region-featured .block header .post-icon a, .region-featured .block .content-column .node header .post-icon a {
  display: block;
  background: transparent url("../images/post-icon.png") no-repeat center center;
  width: 100%;
  height: 100%;
}
.content-column .node header:hover .post-icon a, .content-column .node header:hover .post-icon a, .content-column .node .region-featured .block header:hover .post-icon a, .region-featured .block .content-column .node header:hover .post-icon a, .content-column .node header:focus .post-icon a, .content-column .node header:focus .post-icon a, .content-column .node .region-featured .block header:focus .post-icon a, .region-featured .block .content-column .node header:focus .post-icon a {
  -moz-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
  -moz-transition: all 300ms;
  -webkit-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
}
.content-column .node .content {
	padding-left: 20px;

}
.content-column .node .content .user-picture {
  float: right;
  margin: 0 0 4px 4px;
}
.content-column .node .content .author {
  color: #666;
  margin-bottom: 1em;
}
.content-column .node .link-wrapper {
  border: 1px solid #fff;
  background-color: #f0f0f0;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #f6f6f6));
  background-image: -webkit-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -moz-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -o-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -ms-linear-gradient(#eeeeee, #f6f6f6);
  background-image: linear-gradient(#eeeeee, #f6f6f6);
  outline: 1px solid #d1d1d1;
  color: #666;
  margin-top: 1px;
  padding: 10px 19px;
  overflow: hidden;
  /* tuck in that outline */
}
.content-column .node .link-wrapper ul, .content-column .node .link-wrapper li, .content-column .node .link-wrapper div {
  margin: 0;
  padding: 0;
  display: inline;
}
.content-column .node .link-wrapper a {
  text-decoration: none;
}
.content-column .node .link-wrapper a:hover, .content-column .node .link-wrapper a:focus {
  text-decoration: underline;
}
.content-column .node .link-wrapper ul.links {
  width: 200px;
  margin-right: 20px;
  float: left;
}
.content-column .node .link-wrapper ul.links li {
  border-right: 1px solid #666;
  padding-right: 4px;
}
.content-column .node .link-wrapper ul.links li.last, .content-column .node .link-wrapper ul.links li:last-child {
  border: none;
}
.content-column .node .link-wrapper .field-type-taxonomy-term-reference .field-item {
  padding-right: 4px;
}
.content-column .node .link-wrapper .field-type-taxonomy-term-reference .field-item:after {
  content: ',';
}
.content-column .node .link-wrapper .field-type-taxonomy-term-reference .field-item:last-child:after {
  content: '';
}
.content-column .node .link-wrapper .field-type-taxonomy-term-reference .field-label {
  font-weight: normal;
}
.content-column .node.node-imagefield .content {
  padding-right: 340px;
}
.content-column .node.node-imagefield .content .field-type-image,
.content-column .node.node-imagefield .content .field-image {
  margin-right: -320px;
  float: right;
  width: 300px;
}
.content-column .node.node-imagefield .content .field-type-image img,
.content-column .node.node-imagefield .content .field-image img {
  border: 1px solid #d1d1d1;
}
@media screen and (max-width:480px) {
  .content-column .node.node-imagefield .content {
    padding-left: 0px;
  }
  .content-column .node.node-imagefield .content .field-type-image,
  .content-column .node.node-imagefield .content .field-image {
    margin-left: 0;
    float: none;
    width: 100%;
  }
}
.content-column .node #comments {
  font-size: 92%;
}
.content-column .node #comments .comments-header {
  margin: 1em 0 0.25em 0;
}
.content-column .node #comments .comment {
  background-color: #f0f0f0;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #f6f6f6));
  background-image: -webkit-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -moz-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -o-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -ms-linear-gradient(#eeeeee, #f6f6f6);
  background-image: linear-gradient(#eeeeee, #f6f6f6);
  margin-bottom: 20px;
}
.content-column .node #comments .comment h3 {
  font-size: 16px;
  padding: 7px 19px;
}
.content-column .node #comments .comment .author {
  margin-bottom: 1em;
}
.content-column .node #comments .comment .content {
  padding-left: 19px;
}

body.page-node .content-column .node .content,
body.page-contact .content-column .block .content {
  margin-top: -9px;
}
body.page-node .content-column .node #comments .content,
body.page-contact .content-column .block #comments .content {
  margin-top: 0;
}

body.front .content-column .block .content {
  margin-top: 0;
}
.page-node-222 .content-column {
	margin-left: 25%;
	margin-right: 25%;
	width: 50%;
}

.content-column .node-sticky header .post-icon a, .content-column .node-sticky .node header .post-icon a, .content-column .node .node-sticky header .post-icon a, .content-column .node-sticky .region-featured .block header .post-icon a, .region-featured .block .content-column .node-sticky header .post-icon a {
  background-image: url("../images/post-starred.png");
}

/**
 * Sidebars, Featured, Content-top/bottom
 */
.region-sidebar-first .block,
.region-sidebar-second .block,
.region-content-top .block,
.region-content-bottom .block,
.region-featured .block,
.region-preblocks .block,
.region-postblocks .block {
  margin-bottom: 20px;
}
.region-sidebar-first .block .block-content,
.region-sidebar-second .block .block-content,
/*.region-content-top .block .block-content,*/
.region-content-bottom .block .block-content,
.region-featured .block .block-content,
/*.region-preblocks .block .block-content,
.region-postblocks .block .block-content*/ {
  border: 1px solid #fff;
  outline: 1px solid #d1d1d1;
  padding: 19px;
  overflow: hidden;
  background-color: #f0f0f0;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #f6f6f6));
  background-image: -webkit-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -moz-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -o-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -ms-linear-gradient(#eeeeee, #f6f6f6);
  background-image: linear-gradient(#eeeeee, #f6f6f6);
}

nav.block ul
.region-sidebar-first nav.block ul,
.region-sidebar-second nav.block ul,
.region-content-top nav.block ul,
.region-content-bottom nav.block ul,
.region-featured nav.block ul,
.region-preblocks nav.block ul,
.region-postblocks nav.block ul {
  padding: 19px;
  margin: 0;
}

.region-featured .block header {
  position: relative;
}
.region-featured .block header .post-icon span, .region-featured .block .content-column .node header .post-icon span, .content-column .node .region-featured .block header .post-icon span, .region-featured .block header .post-icon span {
  display: block;
  background: transparent url("../images/post-starred.png") no-repeat center center;
  width: 100%;
  height: 100%;
  text-indent: -999999px;
  overflow: hidden;
}
.region-featured .block .block-content {
  padding: 0;
  position: relative;
  border-width: 0 1px 1px 1px;
  overflow: hidden;
}
.region-featured .block .block-content .pager :active {
  /* Styling this miraculously cures all transitioning problems on my Iphone */
  font-weight: bold;
  /* It doesn't really matter what styling is used */
}
.region-featured .block .block-content p, .region-featured .block .block-content ul, .region-featured .block .block-content ol, .region-featured .block .block-content li {
  margin: 0;
  padding: 0;
}
.region-featured .block .block-content ul.slides,
.region-featured .block .block-content ul.slides li {
  position: relative;
}
.region-featured .block .block-content .caption {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 10px 0;
  background: #000;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
  opacity: 0.75;
  border-top: 1px solid #fff;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  text-align: center;
  font-size: 15px;
  line-height: 1.2em;
  font-weight: bold;
  color: #fff;
}
@media screen and (max-width:480px) {
  .region-featured .block .block-content .caption {
    font-size: 12px;
    padding: 5px 0;
  }
}
.region-featured .block .block-content .caption a {
  color: #fff;
  text-decoration: none;
}
.region-featured .block .block-content .wrap-cycle-pager {
  float: right;
  position: relative;
  left: -50%;
  text-align: left;
  clear: both;
}
.region-featured .block .block-content .wrap-cycle-pager .cycle-pager {
  list-style: none;
  position: relative;
  left: 50%;
  padding-top: 3px;
}
.region-featured .block .block-content .wrap-cycle-pager li,
.region-featured .block .block-content .flex-control-nav li {
  float: left;
  position: relative;
  display: block;
}
.region-featured .block .block-content .wrap-cycle-pager li a,
.region-featured .block .block-content .flex-control-nav li a {
  text-decoration: none;
  width: 25px;
  height: 25px;
  margin: 6px 5px;
  float: left;
  display: block;
  text-align: center;
  white-space: nowrap;
  text-indent: -999999px;
  background: transparent url("../images/pager-inactive.png") no-repeat center center;
}
.region-featured .block .block-content .wrap-cycle-pager li a.activeSlide, .region-featured .block .block-content .wrap-cycle-pager li a.active,
.region-featured .block .block-content .flex-control-nav li a.activeSlide,
.region-featured .block .block-content .flex-control-nav li a.active {
  background-image: url("../images/pager-active.png");
}
.region-featured .block .block-content .flex-control-nav {
  float: right;
}
.region-featured .block .block-content .flex-control-nav a {
  cursor: pointer;
}

#page .block-search .block-content {
  border: 1px solid #d1d1d1;
  height: 58px;
  position: relative;
  outline: none;
  padding: 0;
}
#page .block-search .form-item {
  margin: 0;
}
#page .block-search .form-actions {
  position: absolute;
  top: 0;
  right: 0;
  height: 58px;
  width: 58px;
  background-color: #004d7d;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #084d78), color-stop(100%, #012941));
  background-image: -webkit-linear-gradient(#084d78, #012941);
  background-image: -moz-linear-gradient(#084d78, #012941);
  background-image: -o-linear-gradient(#084d78, #012941);
  background-image: -ms-linear-gradient(#084d78, #012941);
  background-image: linear-gradient(#084d78, #012941);
  -pie-background: linear-gradient(#084d78, #012941);
  color: #ebebeb;
  text-shadow: black 1px 1px 1px;
  -moz-box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  -webkit-box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  -o-box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
  box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset;
}
#page .block-search .form-actions .form-submit {
  height: 58px;
  width: 58px;
  margin: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
  border: none;
  text-indent: -999999px;
  *text-indent: 0;
  *font-size: 1px;
  *color: #333;
  overflow: hidden;
  -moz-box-shadow: rgba(255, 255, 255, 0.88) 0 0 0 1px inset;
  -webkit-box-shadow: rgba(255, 255, 255, 0.88) 0 0 0 1px inset;
  -o-box-shadow: rgba(255, 255, 255, 0.88) 0 0 0 1px inset;
  box-shadow: rgba(255, 255, 255, 0.88) 0 0 0 1px inset;
  background: transparent url("../images/search.png") no-repeat center center;
}
#page .block-search .form-type-textfield {
  margin-right: 58px;
  display: block;
}
#page .block-search .form-text {
  width: 100%;
  font-size: 24px;
  height: 57px;
  padding: 20px 0 0 20px;
  background-color: #f0f0f0;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #f6f6f6));
  background-image: -webkit-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -moz-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -o-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -ms-linear-gradient(#eeeeee, #f6f6f6);
  background-image: linear-gradient(#eeeeee, #f6f6f6);
  color: #cbcbcb;
  border: none;
  -moz-box-shadow: white 0 0 0 1px inset;
  -webkit-box-shadow: white 0 0 0 1px inset;
  -o-box-shadow: white 0 0 0 1px inset;
  box-shadow: white 0 0 0 1px inset;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
}
#page .block-search .overlabel-apply {
  clip: auto;
  position: absolute;
  bottom: 4px;
  left: 20px;
  font-size: 24px;
  color: #cbcbcb;
  font-weight: normal;
}

/* Navigation blocks */
#page nav.block .content {
  padding: 0;
}
#page nav.block ul {
  padding: 0;
  font-weight: normal;
}
#page nav.block ul li a {
  display: block;
  padding: 12px 40px 12px 20px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #d1d1d1;
  text-decoration: none;
  color: #454545;
  position: relative;
}
#page nav.block ul li a:hover {
  text-decoration: underline;
}
#page nav.block ul li.last a,
#page nav.block ul li.views-row-last a,
#page nav.block ul li:last-child a {
  border-bottom: none;
}

#page nav.block li a:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 21px;
  height: 21px;
  margin-top: -10px;
  background: url("../images/list-nav.png") no-repeat 96% center;
}

#page nav.block li a:hover:after {
  right: 23px;
  -moz-transition: all 300ms;
  -webkit-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
}

/**
 * Twitter Block
 */
.tweets-pulled-listing ul {
  margin: 0;
  padding: 0;
  background-color: #f0f0f0;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #f6f6f6));
  background-image: -webkit-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -moz-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -o-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -ms-linear-gradient(#eeeeee, #f6f6f6);
  background-image: linear-gradient(#eeeeee, #f6f6f6);
  border: 1px solid #fff;
  outline: 1px solid #d1d1d1;
}
.tweets-pulled-listing ul li {
  display: block;
  padding: 12px 40px 12px 20px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #d1d1d1;
  text-decoration: none;
  color: #454545;
  position: relative;
}
.tweets-pulled-listing ul li:last-child {
  border-bottom: none;
}

/**
 * Footer
 */
.region-footer {
  padding: 10px 0;
}
#block-block-30 {
	color: #ccc;
	float: right;
	font-size: 11px;
	width: 130px;
}
#block-footer-message-footer-message {
	width: 600px;
}

.region-footer {
  font-size: 15px;
  font-weight: normal;
  text-shadow: black 1px 1px 1px;
  padding: 4px 0;
  color: #fff;
}
.region-footer a:hover {
  color: #fb921c;
  -moz-transition-property: all;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 700ms;
  -webkit-transition-duration: 700ms;
  -o-transition-duration: 700ms;
  transition-duration: 700ms;
}

.region-footer h2.block-title {
  font-size: 15px;
  text-shadow: black 1px 1px 1px;
  color: #ddd;
}

.region-footer ul {
  list-style: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.region-footer ul li {
  padding: 4px 0;
  margin: 0;
}

.view-id-categories ul li {
  float: left;
  margin-right: 0.5em;
}
.view-id-categories ul li a {
  display: block;
  float: left;
  word-wrap: normal;
}
.view-id-categories ul li a:after {
  content: ',';
  color: #ddd;
}

/**
 * [ 4 ] FORM STYLING
 */
h2.comment-form {
  margin: 20px;
}

.content-column form {
 /* background-color: #f0f0f0;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #f6f6f6));
  background-image: -webkit-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -moz-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -o-linear-gradient(#eeeeee, #f6f6f6);
  background-image: -ms-linear-gradient(#eeeeee, #f6f6f6);
  background-image: linear-gradient(#eeeeee, #f6f6f6);
  border: 1px solid #fff;
  outline: 1px solid #d1d1d1;*/	
  padding-top: 30px;
}
#webform-client-form-222 .form-textarea-wrapper {
	width: 404px;
}


/**
* [ 5 ] DRUPAL ELEMENTS
*/
.tabs.secondary {
  clear: both;
  margin-top: 20px;
}

#page .wrap-columns .contextual-links li a {
  padding: 4px;
  font-size: 12px;
}
#page .wrap-columns .contextual-links li a:after {
  display: none;
}

body a.sc-button {
  -moz-border-radius: 0.2em;
  -webkit-border-radius: 0.2em;
  -o-border-radius: 0.2em;
  -ms-border-radius: 0.2em;
  -khtml-border-radius: 0.2em;
  border-radius: 0.2em;
  background-color: #004D7D;
}

/*Slideshow*/
#block-views-slideshow-block {
	height: 500px;
	z-index: -100;
}

/*Front Circles*/
/*.circle {
	border-radius: 50%;
	width: 200px;
	height: 200px; 
	background-image: -moz-radial-gradient(45px 45px 45deg, circle farthest-corner, #e0e0e0 0%, #99948b 100%, #040404 95%);;
	background-image: -webkit-radial-gradient(45px 45px, circle cover, #e0e0e0, #040404);
	background-image: radial-gradient(45px 45px 45deg, circle cover, #e0e0e0 0%, #99948b 100%, #040404 95%);
	text-align: center;
}*/
.circle a	 {
	border-radius: 50%;
	display: block;
	width: 200px;
	height: 200px; 
	background-image: -moz-radial-gradient(45px 45px 45deg, circle farthest-corner, #e0e0e0 0%, #99948b 100%, #040404 95%);;
	background-image: -webkit-radial-gradient(45px 45px, circle cover, #e0e0e0, #040404);
	background-image: radial-gradient(45px 45px 45deg, circle cover, #e0e0e0 0%, #99948b 100%, #040404 95%);
	text-align: center;
	color: #fff;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 2em;
	text-decoration: none;
	text-transform: uppercase;
}
.region-postblocks .block {
	background-color: #fff;
    border: 6px solid #fff;
    font-size: 1.5em;
    font-weight: normal;
    text-align: center;
    width: 337px;
}
.region-postblocks .block a {
	color: #fff;
	line-height: 1.4em;
	text-decoration: none;
	text-shadow: #000 1px 1px 1px;
}
.region-postblocks .content {
	position: relative;
	top:0px;
}
/*Front FAQs*/
#block-views-faq-faq-random {
    margin-top: 20px;
}
#block-views-faq-faq-random ul li {
	border-bottom: 1px solid #ccc;
	padding: 10px 0px 10px 0px;
	margin: 0;
	list-style: none;
}
#block-views-faq-faq-random ul {
}
#block-views-faq-faq-random ul li a {
	color: black;
	font-size: 1.1em;
    font-weight: normal;
    line-height: 1.5em;
    text-decoration: none;
}
#block-views-faq-faq-random ul li a:hover {
	color: #fb921c;
}
#block-views-faq-faq-random .more-link a {
	padding-left: 15px;
	text-decoration: none;
}
/*PostBlocks*/
#bottom-banner {
	background-color: #EFEFEF;
	padding: 30px;
}
.bottom-banner-content {
	margin: 0 auto;
	width: 1068px;
}
.region-postblocks .first {
	margin-right: 20px;
}
.region-postblocks .last {
	margin-left: 20px;
}
/*PostIt*/
#block-block-31 {
    background-color: lightgrey;
    clear: both;
    float: right;
    left: -30px;
    position: relative;
    top: 400px;
    transform: rotate(10deg);
    width: 300px;
}
/*Vacancies Listing View*/
.page-taxonomy-term .post-icon, .page-taxonomy-term .link-wrapper, .page-taxonomy-term .feed-icons, .page-taxonomy-term .node-title {
	display: none;
}
.page-taxonomy-term .field-name-field-job-id {
	width: 100px;
	float: left;
}
.page-taxonomy-term .field-name-field-position-title {
	width: 300px;
	float: left;
}
.page-taxonomy-term .field-name-field-job-description {
	width: 460px;
	float: left;
}
.page-taxonomy-term .field-name-field-location {
	width: 200px;
	float: left;
	margin-left:20px;
}
.page-taxonomy-term .node-vacancy {
	border-bottom: 1px solid #ccc;
	padding-bottom: 16px;
}
.page-taxonomy-term .field-label {
	color: #999;
	padding-bottom: 8px;
}
/*Vacancies Index View*/
.page-vacancies .contextual-links-region {
	margin-left: 20px;
}
.page-vacancies .view-vacancies a {
	color: #000000;
	text-decoration: none;
}
.page-vacancies .view-vacancies a:hover {
	color: #fb921c;
}
.page-vacancies .view-vacancies .views-row {
	margin-bottom: 8px;
	margin-left: 20px;
}
.page-vacancies .view-vacancies .views-field-nid {
	color: #fb921c;
}

/* iPad Landscape */
@media only screen and (max-width: 1024px) {
	.masthead {
		border-bottom: none;
	}
	#block-views-slideshow-block {
    height: 396px;
    z-index: -100;
    }
    .region-postblocks .block {
	    width: 29%;
	}
	.region-footer {
		padding: none;
	}
	#block-views-faq-faq-random {
		margin-top: 0px;
	}
	#block-views-faq-faq-random ul li {
    border-bottom: 1px solid #ccc;
    padding: 0px 0px 10px 0px;
    margin: 20px 0 0 0;
    list-style: none;
    }
    .masthead .mast .block {
	    padding: 0 0 10px 0;
    }
    .masthead nav.primary-menu ul li a {
    	position: relative;
		padding: 50px 4px 0 7px;
		border-right: none;
    	color: #fff;
    	min-width: 1px;
    	text-transform: uppercase;
    	display: block;
    	height: 44px;
	}
	.masthead nav.primary-menu ul {
		float: none;
		position:  relative;
		z-index: 100;
    	clear: both;	
    }
	.masthead nav.primary-menu ul li {
    	float: left;
		margin: 0;
    	position: relative;
    	width: 131px;
    	font-size: 16px;
    	line-height: 1.3em;
	}
	.masthead nav.primary-menu ul li #top-first {
    	background-color: #D3D4D6;
    	display: block;
    	height: 44px;
	}
	.content-column {
		margin-top: 20px;
	}
	.content-column .node .content {
     	padding-left: 0px;
	}
	nav.breadcrumb {
    	margin-bottom: 0px;
		padding: 7px 0px;
		font-weight: normal;
	}
	h1.page-title {
    	font-family: arial, helvetica, verdana, sans;
		padding: 0px 0px 12px 0px;
		min-height: 37px;
		position: relative;
	}
}

/* iPad Portrait */
@media only screen and (max-width: 768px) {
	select.mnav { width:100%; padding:5px;}
	
	#block-views-slideshow-block  {
		height: 400px;
	}
	#block-views-faq-faq-random {
    margin-top: 0px;
}
	.bottom-banner-content{
		width: 290px;
	}
	.region-postblocks .block {
		width: 290px;
	}
	.region-postblocks .last {
    	margin-left: 0px;
    }
    #bottom-banner  {
	    background-color: #fff;
	    padding: 0px;
    }
    #block-footer-message-footer-message {
	    width: 100%;
    }
    .region-footer {
	    padding: none;
	    text-align: left;
    }
    #block-block-30 {
	    display: none;
	    float: none;
	    text-align: center;
	    width: 100%;
    }
    
    .masthead nav.primary-menu ul li {
		width: 100%;
		margin-left: 10px;
		text-align: left;
	}
	.masthead nav.primary-menu ul li a {
		padding: 0px;
		background-image: none;
		border-right: none;
		color: #000;
		height: 20px;
	}
	
	.masthead nav.primary-menu ul li #top-first {
    	background-color: #fff;
		display: list-item;
		height: 20px;
	}
	
	#block-views-slideshow-block {
    	height: 460px;
	}
	.masthead nav.primary-menu ul li a.active {
		background-color: none;
		color: orange;
	}
	.page-node-222 .content-column {
		margin-left: 0px;
		margin-right: 0px;
		width: 100%;
	}
	#webform-client-form-222 .form-textarea-wrapper {
		width: 100%;
	}
		.content-column .node .content {
    padding-left: 0px;
	}
	.content-column .node.node-imagefield .content {
     padding-right: 0px;
	}
	nav.breadcrumb {
    margin-bottom: 0px;
    padding: 7px 0px;
    font-weight: normal;
	}
	h1.page-title {
    font-family: arial, helvetica, verdana, sans;
    padding: 0px 0px 12px 0px;
    min-height: 37px;
    position: relative;
	}
	.content-column .node.node-imagefield .content .field-type-image, .content-column .node.node-imagefield .content .field-image {
    margin-right: 0px;
    float: none;
    width: 300px;
}	
}

@media only screen and (max-width: 670px) {
	
	select.mnav { width:100%; padding:5px;}
	
	#block-views-slideshow-block  {
		height: 360px;
	}
	#block-menu-menu-top-menu {
		display: list-item;
		float: none;
	}
	.masthead nav.primary-menu ul li a.active {
		background-color: none;
		color: orange;
	}
	#block-menu-menu-top-menu ul {
    	float: none;
    }
    #block-menu-menu-top-menu ul li {
    display: list-item;
    float: none;
    margin: 0 0 0 20px;
	}
	#block-menu-menu-top-menu a {
		color: #000;
	}
	.header-inner {
    background-color: #fff;
    width: 100%;
    margin: 0 auto;
	}
	#block-addtoany-addtoany-button {
	margin-left: 16px;
    width: 200px;
    float: none;
	}
}

@media only screen and (max-width: 440px) {
	
	select.mnav { width:100%; padding:5px;}
	
	#block-views-slideshow-block  {
		height: 200px;
	}
	.masthead nav.primary-menu ul li {
    float: left;
    position: relative;
    width: 100%;
    font-size: 16px;
    line-height: 1.3em;
	}
}



